EXIT(1)

NAME

exit - terminate process (gsh builtin)

SYNOPSIS

exit

DESCRIPTION

exit causes the current shell to terminate.

If you receive the message You have stopped jobs. You have attempted to exit the shell with stopped jobs under job control. An immediate second attempt to exit will succeed, terminating the stopped jobs.